<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>CANPay</title>
  <base href="./">

  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:400,600"> -->
  <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.0/css/bootstrap.min.css" /> -->

  <!-- Favicons -->
  <link rel="apple-touch-icon" href="assets/img/icon.svg">
  <link rel="icon" href="assets/img/favicon.png">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp"
    crossorigin="anonymous">
  <!--  Open Graph Tags -->
  <meta property="og:title" content="CANPay">
  <meta property="og:description" content="CanYa - PayWithCan component">
  <meta property="og:image" content="//canya.io/images/CanYa_Consult_Illustration.png">
  <meta property="og:url" content="https://canya.com/">
  <meta name="twitter:card" content="summary_large_image">

</head>

<body>
  <app-root></app-root>
</body>

</html>